j136ach1_000_BBM_350000: ~tachiyuki ~naomi desu .

j136ach1_000_BBM_350000_D: ich bin ~Naomi ~Tachiyuki .

j136ach2_001_PBL_350000: ~ueki ~yoshikazu desu .

j136ach2_001_PBL_350000_D: ich bin ~Yoshikazu ~Ueki .

j136ach1_002_BBM_350000: ~ueki saN ~doitsu no shucchou no keN de nittei o uchiawase shitai no desu kedomo . ima ojikaN yoroshii deshou ka .

j136ach1_002_BBM_350000_D: Herr ~Ueki , ich w"urde gerne die Gesch"aftsreise nach ~Deutschland mit Ihnen besprechen . h"atten Sie jetzt Zeit ?

j136ach2_003_PBL_350000: hai . boku mo kumou to omotte ita no desu . soredewa ima shite shimaimashou ka .

j136ach2_003_PBL_350000_D: ja . ich wollte das auch machen . also dann , machen wir das jetzt gleich .

j136ach1_004_BBM_350000: hai . yotei nano desu kedomo daitai #hachigatsu #itsukakaN toritai to omou no desu ne . watashi no hou wa dekireba #hachigatsu no #yokka kara #itsukakaN yotei o tatetai to omou no desu ga . ikaga deshou ka .

j136ach1_004_BBM_350000_D: ja . die Termine . ich w"urde gerne ungef"ahr f"unf Tage im August nehmen , nicht wahr . ich w"urde gerne , wenn m"oglich , vom vierten August an einen f"unft"agigen Plan aufstellen . wie w"are das ?

j136ach2_005_PBL_350000: hai .

j136ach2_005_PBL_350000_D: ja .

j136ach2_006_PBL_350000: #hachigatsu no #yokka desu ka . eeto desu ne watashi no baai #nanoka ga kyuuka ni natte iru node dekitara #juukunichi ikou de #itsukakaN onegai shitai no desu keredomo . ikaga deshou ka .

j136ach2_006_PBL_350000_D: vom vierten August an ? "ah , nicht wahr , ich habe am siebten Urlaub . wenn m"oglich , w"urde ich gerne um f"unf Tage ab dem neunzehnten bitten .

j136ach1_007_BBM_350000: wakarimashita . sou shimashitara #juukunichi shuppatsu de kayoubi kikoku desu ne . sono yotei de tate sasete itadaite yoroshii deshou ka .

j136ach1_007_BBM_350000_D: alles klar . dann , Abflug am neunzehnten , R"uckkehr am Dienstag , nicht wahr . d"urfte ich wohl so einen Zeitplan aufstellen ?

j136ach2_008_PBL_350000: hai . daijoubu desu . soredewa sono nittei de ikimashou .

j136ach2_008_PBL_350000_D: ja . das ist in Ordnung . also dann , nehmen wir diesen Zeitplan .

j136ach1_009_BBM_350000: hai . hikouki no jikaN nano desu kedomo suiyoubi wa #saN biN aru no desu ne . nanika koukuu gaisha de shite iwa arimasu ka .

j136ach1_009_BBM_350000_D: ja . die Flugzeiten . mittwochs gibt es drei Fl"uge , nicht wahr . gibt es wegen der Fluggesellschaften irgendwelche Vereinbarungen ?

j136ach2_010_PBL_350000: sou desu ne boku ~jaru no mairejji kaado motte iru node . dekitara ~jaru de itte hoshii no desu keredomo .

j136ach2_010_PBL_350000_D: also , ich besitze eine Karte des Vielfliegerprogramms der ~$J-$A-$L . wenn m"oglich , h"atte ich gerne , da"s wir mit ~$J-$A-$L fliegen .

j136ach1_011_BBM_350000: ~jaru deshitara #yoNhyaku #nijuugo biN de ~kaNkuu hatsu ga #juuichiji #yoNjuppuN de ~hanoofaa niwa #nijuuji #juppuN touchaku yotei desu . kore wa ikaga deshou .

j136ach1_011_BBM_350000_D: ~$J-$A-$L , da gibt einen Flug Nummer vierhundert f"unfundzwanzig um elf Uhr vierzig vom ~Kansai-Flughafen ab , der um zwanzig Uhr zehn in ~Hannover ankommen soll . wie w"are diese ?

j136ach2_012_PBL_350000: sou desu ne . jikaNteki nimo choudo ii jikaN desu shi sore de ikimashou ka .

j136ach2_012_PBL_350000_D: genau , nicht wahr . auch zeitlich ist das genau die richtige Zeit . nehmen wir die ?

j136ach1_013_BBM_350000: wakarimashita . dewa yoyaku #o# no hou irete okimasu . #ata# ato desu ne kaeri nano desu kedomo . getsuyoubi #saN biN aru no desu kedomo . ojikaN no hou wa daitai naN ji gurai .

j136ach1_013_BBM_350000_D: alles klar . also dann , werde ich die ## buchen . ## dann noch , nicht wahr , der R"uckflug . montags gibt es drei Fl"uge . um wieviel Uhr ungef"ahr ?

j136ach2_014_PBL_350000: 

j136ach2_014_PBL_350000_D:

j136ach2_015_PBL_350000: jikaN desu ka . boku jikaN yori mo sou desu ne koukuu gaisha no hou de kodawaritai no desu keredomo .

j136ach2_015_PBL_350000_D: die Zeit ? wichtiger als die Zeit ist mir , genau , nicht wahr , die Fluggesellschaft .

j136ach1_016_BBM_350000: zaNneN nano desu kedomo getsuyoubi wa ~rufutohaNzakoukuu no #saN biN dake nano desu ne .

j136ach1_016_BBM_350000_D: das ist schade , aber montags gibt es nur drei Fl"uge mit der ~Lufthansa .

j136ach2_017_PBL_350000: sou desu ka . soredewa sou desu ne dekitara ~nihoN ni kaeru no ga ohiru goro no koukuu gaisha de sagashite moraemasu ka .

j136ach2_017_PBL_350000_D: aha . also dann , genau , nicht wahr , wenn m"oglich , k"onnten wir dann nach einer Fluggesellschaft schauen , die um die Mittagszeit nach ~Japan zur"uckkehrt .

j136ach1_018_BBM_350000: sou shimashitara ~rufutohaNzakoukuu no #hachijuugo biN ga ~hanoofaa hatsu ga #juurokuji #gojuppuN de ~kaNkuu niwa #juugoji ni touchaku desu . kore de yoroshii deshou ka .

j136ach1_018_BBM_350000_D: dann , die ~Lufthansa Flugnummer f"unfundachtzig fliegt um sechzehn Uhr f"unfzig von ~Hannover ab und kommt um f"unfzehn Uhr im ~Kansai-Flughafen an . w"are Ihnen dieser recht ?

j136ach2_019_PBL_350000: hai . sore de ikimashou .

j136ach2_019_PBL_350000_D: ja . nehmen wir den .

j136ach1_020_BBM_350000: wakarimashita . dewa yoyaku no hou irete okimasu .

j136ach1_020_BBM_350000_D: alles klar . also dann , ich werde ihn buchen .

j136ach2_021_PBL_350000: onegai shimasu . sousou . tokoro de ne hoteru no hou nano desu keredomo . boku no hou de #mittsu hodo erabasete moratta no desu . sorede desu ne mazu #hitotsume ga chuuoueki chikaku #futatsume mo chuuoueki chikaku de sorede #mittsume ga chuuoueki mae ni naru no desu . soshite setsubi jitai wa soNnani sa ga nai no desu keredomo piano baa ya puuru toka aru chotto goukana hoteru mo aru no desu keredomo . sou itta mono de ~tachiyuki saN no hou de nanika gokibou ga arimashitara .

j136ach2_021_PBL_350000_D: bitte . genau . und , die Hotels . ich habe mir erlaubt , drei auszuw"ahlen . und dann , nicht wahr , zuerst , das eine ist in der N"ahe des Hauptbahnhofs , das zweite ist auch in der N"ahe des Hauptbahnhofs und dann , das dritte ist direkt beim Bahnhof . dann , bei der Ausstattung gibt es keine solchen Unterschiede . es gibt auch ein etwas luxuri"oses Hotel mit Pianobar , Schwimmbad und so weiter . haben Sie da irgendwelche W"unsche ?

j136ach1_022_BBM_350000: sou desu ne sekkaku no shucchou nano de dekitara yukkuri yasumeru chotto gouka na hoteru o yoyaku shite itadakereba to omou no desu ga .

j136ach1_022_BBM_350000_D: also , da wir extra die Gesch"aftsreise machen , wenn m"oglich , h"atte ich gerne , da"s Sie ein etwas luxuri"oses Hotel reservieren , wo man sich gem"utlich ausruhen kann . 

j136ach2_023_PBL_350000: sou desu ne sekkaku dashi soredewa gou kana ~rokkumaahoofu no hoteru no hou de yoyaku o shite okimasu . ato beddo nano desu keredomo daburu to shiNguru ga aru no desu keredomo . docchi ga yoroshii deshou ka .

j136ach2_023_PBL_350000_D: also , da wir ja extra dort hingehen . also dann , ich werde den luxuri"osen ~Loccumer-Hof reservieren . dann noch , die Betten . es gibt Einzelzimmer und Doppelzimmer . was w"are Ihnen lieber ?

j136ach1_024_BBM_350000: watashi wa itsumo daburu o tanoNde iru node koNkai mo daburu de onegai shimasu .

j136ach1_024_BBM_350000_D: ich verlange immer ein Doppelzimmer , deshalb auch diesmal bitte ein Doppelzimmer .

j136ach2_025_PBL_350000: wakarimashita . soredewa koko no daburu no hou de #futatsu totte okimasu node . sekkaku dashi ~doitsu o kaNkou shiyou to omou no desu keredomo ~tachiyuki saN ~doitsu no hou wa kuwashii deshou ka .

j136ach2_025_PBL_350000_D: alles klar . also dann , ich werde zwei Doppelzimmer dort reservieren . da wir ja extra dort hingehen , w"urde ich gerne etwas Sightseeing machen . kennnen Sie sich denn gut in ~Deutschland aus ?

j136ach1_026_BBM_350000: ie . koNkai #mada i a koNkai# hajimete nano desu ne . de dekitara ~ueki saN no hou de osusume no supotto ga areba tsurete itte itadakereba to omotte iru no desu ga .

j136ach1_026_BBM_350000_D: nein . diesmal ## ist das erste Mal f"ur mich . und wenn m"oglich , h"atte ich gerne , da"s Sie mit mir irgendwo hingingen , wenn es einen Ort gibt , den Sie uns empfehlen .

j136ach2_027_PBL_350000: sou desu ka . jitsu wa boku ~doitsu mo amari shiranai no desu yo . #sou desun# shinai kaNkou toka iu no mo arimasu keredomo chotto kore mo amari omoshirokunai node . dekitara #futari de ichiba toka mi ni ikou to omou no desu keredomo . sou iu no wa osuki deshou ka .

j136ach2_027_PBL_350000_D: aha . ehrlich gesagt kenne ich ~Deutschland ja auch nicht besonders . es gibt auch so etwas wie eine Stadtbesichtigung , aber das ist ja auch nicht so interessant . wenn m"oglich , w"urde ich gerne mit Ihnen zusammen auf den Markt gehen . m"ogen Sie so etwas wohl ?

j136ach1_028_BBM_350000: sou desu ne #ichido mite mitai to omoimasu .

j136ach1_028_BBM_350000_D: also , ich w"urde das gerne einmal sehen .

j136ach2_029_PBL_350000: soredewa ohiru ni ichiba mi ni itte yoru wa taishuushokudou de ~doitsu no oishii ryouri o tabeyou to #omoimasho# omou no desu keredomo . sore de yoroshii desu ka .

j136ach2_029_PBL_350000_D: also dann , gehen wir nachmittags auf den Markt und abends ## w"urde ich gerne ein leckeres deutsches Gericht in einem Gasthaus essen . ist Ihnen das recht ?

j136ach1_030_BBM_350000: hai . sore de kekkou desu .

j136ach1_030_BBM_350000_D: ja . das ist in Ordnung .

j136ach2_031_PBL_350000: soredewa mata kaNkou gaido demo katte ima kara chotto ohiru demo tabe ni ikimashou ka .

j136ach2_031_PBL_350000_D: also dann , ich kaufe einmal einen Reisef"uhrer . gehen wir jetzt mittag essen ?

j136ach1_032_BBM_350000: hai . ikimashou .

j136ach1_032_BBM_350000_D: ja . gehen wir .

j136ach2_033_PBL_350000: soredewa ikimashou .

j136ach2_033_PBL_350000_D: also dann , gehen wir .

